_lang_: "Polski"
headlineMisskey: "Sieć połączona wpisami"
introMisskey: "Witaj! Foundkey jest otwartoźródłowym, zdecentralizowanym serwisem\
  \ mikroblogowym.\nTwórz \"wpisy\", aby dzielić się tym, co się dzieje i opowiadać\
  \ wszystkim o sobie. \U0001F4E1\nMożesz również użyć \"reakcji\", aby szybko wyrazić\
  \ swoje uczucia dotyczące wpisów innych użytkowników. \U0001F44D\nOdkryjmy nowy\
  \ świat! \U0001F680"
monthAndDay: "{month}-{day}"
search: "Szukaj"
notifications: "Powiadomienia"
username: "Nazwa użytkownika"
password: "Hasło"
forgotPassword: "Nie pamiętam hasła"
fetchingAsApObject: "Pobieranie z Fediwersum…"
ok: "OK"
gotIt: "Rozumiem!"
cancel: "Anuluj"
renotedBy: "Podbito przez {user}"
noNotes: "Brak wpisów"
noNotifications: "Brak powiadomień"
instance: "Instancja"
settings: "Ustawienia"
basicSettings: "Podstawowe ustawienia"
otherSettings: "Pozostałe ustawienia"
openInWindow: "Otwórz w oknie"
profile: "Profil"
timeline: "Oś czasu"
noAccountDescription: "Ten użytkownik nie napisał jeszcze swojego opisu."
login: "Zaloguj się"
loggingIn: "Logowanie"
logout: "Wyloguj się"
signup: "Zarejestruj się"
save: "Zapisz"
users: "Użytkownicy"
addUser: "Dodaj użytkownika"
pin: "Przypnij do profilu"
unpin: "Odepnij z profilu"
copyContent: "Skopiuj zawartość"
copyLink: "Skopiuj odnośnik"
delete: "Usuń"
deleteAndEdit: "Usuń i edytuj"
deleteAndEditConfirm: "Czy na pewno chcesz usunąć ten wpis i zedytować go? Utracisz\
  \ wszystkie reakcje, podbicia i odpowiedzi do tego wpisu."
addToList: "Dodaj do listy"
sendMessage: "Wyślij wiadomość"
copyUsername: "Kopiuj nazwę użytkownika"
reply: "Odpowiedz"
loadMore: "Załaduj więcej"
showMore: "Załaduj więcej"
youGotNewFollower: "Zaobserwował(a) Cię"
receiveFollowRequest: "Otrzymano prośbę o możliwość obserwacji"
followRequestAccepted: "Zaakceptowano prośbę o możliwość obserwacji"
mention: "Wspomnij"
mentions: "Wspomnienia"
directNotes: "Bezpośrednie wpisy"
importAndExport: "Import i eksport"
import: "Importuj"
export: "Eksportuj"
files: "Pliki"
download: "Pobierz"
driveFileDeleteConfirm: "Czy chcesz usunąć plik \"{name}\"? Znikną również wpisy,\
  \ do których dołączony jest ten plik."
unfollowConfirm: "Czy na pewno chcesz przestać obserwować {name}?"
exportRequested: "Zażądano eksportu. Może to zająć chwilę. Po zakończeniu eksportu\
  \ zostanie on dodany do Twojego Dysku."
importRequested: "Zażądano importu. Może to zająć chwilę."
lists: "Listy"
note: "Utwórz wpis"
notes: "Wpisy"
following: "Obserwowani"
followers: "Obserwujący"
followsYou: "Obserwuje Cię"
createList: "Utwórz listę"
manageLists: "Zarządzaj listami"
error: "Błąd"
somethingHappened: "Coś poszło nie tak"
retry: "Spróbuj ponownie"
pageLoadError: "Nie udało się załadować strony."
pageLoadErrorDescription: "Zwykle jest to spowodowane problemem z siecią lub cache\
  \ przeglądarki. Spróbuj wyczyścić cache i sprawdź jeszcze raz za chwilę."
serverIsDead: "Serwer nie odpowiada. Zaczekaj chwilę i spróbuj ponownie."
youShouldUpgradeClient: "Odśwież stronę, by zaaktualizować klienta."
enterListName: "Nazwa listy"
privacy: "Prywatność"
makeFollowManuallyApprove: "Prośby o możliwość obserwacji wymagają zatwierdzenia"
defaultNoteVisibility: "Domyślna widoczność"
follow: "Obserwowani"
followRequest: "Poproś o możliwość obserwacji"
followRequests: "Prośby o możliwość obserwacji"
unfollow: "Przestań obserwować"
followRequestPending: "Oczekująca prośba o możliwość obserwacji"
renote: "Podbij"
unrenote: "Cofnij podbicie"
quote: "Cytuj"
pinnedNote: "Przypięty wpis"
you: "Ty"
clickToShow: "Kliknij, aby wyświetlić"
sensitive: "NSFW"
add: "Dodaj"
reaction: "Reakcja"
reactionSettingDescription2: "Przeciągnij aby zmienić kolejność, naciśnij aby usunąć,\
  \ naciśnij „+” aby dodać."
attachCancel: "Usuń załącznik"
markAsSensitive: "Oznacz jako NSFW"
unmarkAsSensitive: "Cofnij NSFW"
enterFileName: "Wprowadź nazwę pliku"
mute: "Wycisz"
unmute: "Cofnij wyciszenie"
block: "Zablokuj"
unblock: "Odblokuj"
suspend: "Zawieś"
unsuspend: "Cofnij zawieszenie"
blockConfirm: "Czy na pewno chcesz zablokować to konto?"
unblockConfirm: "Czy na pewno chcesz odblokować to konto?"
suspendConfirm: "Czy na pewno chcesz zawiesić to konto?"
unsuspendConfirm: "Czy na pewno chcesz cofnąć zawieszenie tego konta?"
selectList: "Wybierz listę"
selectAntenna: "Wybierz antenę"
selectWidget: "Wybierz widżet"
editWidgets: "Edytuj widżet"
editWidgetsExit: "Gotowe"
customEmojis: "Niestandardowe emoji"
emoji: "Emoji"
emojis: "Emoji"
addEmoji: "Dodaj emoji"
cacheRemoteFiles: "Przechowuj zdalne pliki w pamięci podręcznej"
cacheRemoteFilesDescription: "Gdy ta opcja jest wyłączona, zdalne pliki są ładowane\
  \ bezpośrednio ze zdalnych instancji. Wyłączenie tej opcji zmniejszy użycie powierzchni\
  \ dyskowej, ale zwiększy transfer, ponieważ miniaturki nie będą generowane."
flagAsBot: "To konto jest botem"
flagAsBotDescription: "Jeżeli ten kanał jest kontrolowany przez jakiś program, ustaw\
  \ tę opcję. Jeżeli włączona, będzie działać jako flaga informująca innych programistów,\
  \ aby zapobiegać nieskończonej interakcji z różnymi botami i dostosowywać wewnętrzne\
  \ systemy Foundkey, traktując konto jako bota."
flagAsCat: "To konto jest kotem"
flagAsCatDescription: "Przełącz tę opcję, aby konto było oznaczone jako kot."
autoAcceptFollowed: "Automatycznie przyjmuj prośby o możliwość obserwacji od użytkowników,\
  \ których obserwujesz"
addAccount: "Dodaj konto"
loginFailed: "Nie udało się zalogować"
showOnRemote: "Zobacz na zdalnej instancji"
general: "Ogólne"
setWallpaper: "Ustaw tapetę"
removeWallpaper: "Usuń tapetę"
youHaveNoLists: "Nie masz żadnej listy"
followConfirm: "Czy na pewno chcesz zaobserwować {name}?"
proxyAccount: "Konto proxy"
host: "Host"
selectUser: "Wybierz użytkownika"
recipient: "Odbiorca"
annotation: "Komentarze"
federation: "Federacja"
registeredAt: "Zarejestrowano"
latestRequestSentAt: "Ostatnie żądanie wysłano o"
latestRequestReceivedAt: "Ostatnie żądanie otrzymano o"
latestStatus: "Najnowszy status"
charts: "Wykresy"
perHour: "co godzinę"
perDay: "co dzień"
stopActivityDelivery: "Przestań przesyłać aktywności"
blockThisInstance: "Zablokuj tę instancję"
software: "Oprogramowanie"
version: "Wersja"
withNFiles: "{n} plik(i)"
jobQueue: "Kolejka zadań"
instanceInfo: "Informacje o instancji"
statistics: "Statystyki"
clearQueue: "Wyczyść kolejkę"
clearQueueConfirmTitle: "Czy na pewno chcesz wyczyścić kolejkę?"
clearQueueConfirmText: "Wszystkie niewysłane wpisy z kolejki nie zostaną wysłane.\
  \ Zwykle to nie jest konieczne."
clearCachedFiles: "Wyczyść pamięć podręczną"
clearCachedFilesConfirm: "Czy na pewno chcesz usunąć wszystkie zdalne pliki z pamięci\
  \ podręcznej?"
blockedInstances: "Zablokowane instancje"
blockedInstancesDescription: "Wypisz nazwy hostów instancji, które powinny zostać\
  \ zablokowane. Wypisane instancje nie będą mogły dłużej komunikować się z tą instancją.\
  \ Nazwy domen non-ASCII muszą być zakodowane w punycode. Poddomeny wypisanych instancji\
  \ również będą blokowane."
muteAndBlock: "Wyciszenia i blokady"
mutedUsers: "Wyciszeni użytkownicy"
blockedUsers: "Zablokowani użytkownicy"
noUsers: "Brak użytkowników"
editProfile: "Edytuj profil"
noteDeleteConfirm: "Czy na pewno chcesz usunąć ten wpis?"
pinLimitExceeded: "Nie możesz przypiąć więcej wpisów."
intro: "Zakończono instalację Foundkey! Utwórz konto administratora."
done: "Gotowe"
processing: "Przetwarzanie..."
preview: "Podgląd"
default: "Domyślne"
noCustomEmojis: "Brak emoji"
noJobs: "Brak zadań"
federating: "Federowanie"
blocked: "Zablokowano"
suspended: "Zawieszono"
all: "Wszystkie"
subscribing: "Subskrybowanie"
publishing: "Publikowanie"
notResponding: "Nie odpowiada"
changePassword: "Zmień hasło"
security: "Bezpieczeństwo"
retypedNotMatch: "Wejście nie zgadza się."
currentPassword: "Obecne hasło"
newPassword: "Nowe hasło"
newPasswordRetype: "Powtórz nowe hasło"
attachFile: "Załącz pliki"
more: "Więcej!"
featured: "Wyróżnione"
usernameOrUserId: "Nazwa lub id użytkownika"
noSuchUser: "Nie znaleziono użytkownika"
lookup: "Zapytania"
announcements: "Ogłoszenia"
imageUrl: "Adres URL obrazka"
remove: "Usuń"
removeAreYouSure: "Czy na pewno chcesz usunąć „{x}”?"
deleteAreYouSure: "Czy na pewno chcesz usunąć „{x}”?"
resetAreYouSure: "Czy na pewno chcesz zresetować?"
saved: "Zapisano"
messaging: "Wiadomości"
upload: "Wyślij"
fromDrive: "Z dysku"
fromUrl: "Z adresu URL"
uploadFromUrl: "Wyślij z adresu URL"
uploadFromUrlDescription: "Adres URL pliku, który chcesz wysłać"
uploadFromUrlRequested: "Zażądano wysłania"
uploadFromUrlMayTakeTime: "Wysyłanie może chwilę potrwać."
explore: "Eksploruj"
messageRead: "Przeczytano"
noMoreHistory: "Nie ma dalszej historii"
startMessaging: "Rozpocznij czat"
nUsersRead: "przeczytano przez {n}"
agreeTo: "Wyrażam zgodę na {0}"
tos: "Regulamin"
start: "Rozpocznij"
home: "Strona główna"
remoteUserCaution: "Te informacje mogą nie być aktualne, ponieważ użytkownik pochodzi\
  \ ze zdalnej instancji."
activity: "Aktywność"
images: "Zdjęcia"
birthday: "Data urodzenia"
yearsOld: "{age} lat"
registeredDate: "Zarejestrowano"
location: "Lokalizacja"
theme: "Motywy"
themeForLightMode: "Motyw używany w trybie jasnym"
themeForDarkMode: "Motyw używany w trybie ciemnym"
light: "Jasny"
dark: "Ciemny"
lightThemes: "Jasny motyw"
darkThemes: "Ciemny motyw"
syncDeviceDarkMode: "Synchronizuj ciemny motyw z ustawieniami urządzenia"
drive: "Dysk"
selectFile: "Wybierz plik"
selectFiles: "Wybierz pliki"
selectFolder: "Wybierz folder"
selectFolders: "Wybierz foldery"
renameFile: "Zmień nazwę pliku"
folderName: "Nazwa katalogu"
createFolder: "Utwórz katalog"
renameFolder: "Zmień nazwę katalogu"
deleteFolder: "Usuń ten katalog"
addFile: "Dodaj plik"
unableToDelete: "Nie można usunąć"
inputNewFileName: "Wprowadź nową nazwę pliku"
inputNewDescription: "Wpisz nowy opis"
inputNewFolderName: "Wprowadź nową nazwę katalogu"
circularReferenceFolder: "Katalog docelowy jest podkatalogiem katalogu, który chcesz\
  \ przenieść."
hasChildFilesOrFolders: "Ponieważ ten katalog nie jest pusty, nie może być usunięty."
copyUrl: "Skopiuj adres URL"
rename: "Zmień nazwę"
avatar: "Awatar"
banner: "Baner"
nsfw: "NSFW"
whenServerDisconnected: "Po utracie połączenia z serwerem"
disconnectedFromServer: "Utracono połączenie z serwerem"
reload: "Odśwież"
doNothing: "Ignoruj"
reloadConfirm: "Czy chcesz odświeżyć oś czasu?"
watch: "Śledź"
unwatch: "Przestań śledzić"
accept: "Akceptuj"
reject: "Odrzuć"
normal: "Normalny"
instanceName: "Nazwa instancji"
instanceDescription: "Opis instancji"
maintainerName: "Administrator"
maintainerEmail: "E-mail administratora"
tosUrl: "Adres URL regulaminu"
thisYear: "Rok"
thisMonth: "Miesiąc"
today: "Dziś"
dayX: "{day}"
monthX: "{month}"
yearX: "{year}"
pages: "Strony"
enableLocalTimeline: "Włącz lokalną oś czasu"
enableGlobalTimeline: "Włącz globalną oś czasu"
disablingTimelinesInfo: "Administratorzy i moderatorzy będą zawsze mieć dostęp do\
  \ wszystkich osi czasu, nawet gdy są one wyłączone."
enableRegistration: "Włącz rejestrację nowych użytkowników"
invite: "Zaproś"
driveCapacityPerLocalAccount: "Powierzchnia dyskowa na lokalnego użytkownika"
driveCapacityPerRemoteAccount: "Powierzchnia dyskowa na zdalnego użytkownika"
inMb: "W megabajtach"
iconUrl: "Adres URL ikony"
bannerUrl: "Adres URL banera"
backgroundImageUrl: "Adres URL tła"
pinnedUsers: "Przypięty użytkownik"
pinnedUsersDescription: "Wypisz po jednej nazwie użytkownika w wierszu. Podani użytkownicy\
  \ zostaną przypięci pod kartą „Eksploruj”."
hcaptchaSiteKey: "Klucz strony"
hcaptchaSecretKey: "Tajny klucz"
recaptchaSiteKey: "Klucz strony"
recaptchaSecretKey: "Tajny klucz"
antennas: "Anteny"
manageAntennas: "Zarządzaj antenami"
name: "Nazwa"
antennaSource: "Źródło anteny"
antennaKeywords: "Słowa kluczowe do obserwacji"
antennaExcludeKeywords: "Wykluczone słowa kluczowe"
antennaKeywordsDescription: "Oddziel spacjami dla warunku AND, albo wymuś koniec linii\
  \ dla warunku OR."
notifyAntenna: "Powiadamiaj o nowych wpisach"
withFileAntenna: "Filtruj tylko wpisy z załączonym plikiem"
antennaUsersDescription: "Wypisz po jednej nazwie użytkownika w linii"
caseSensitive: "Wielkość liter ma znaczenie"
withReplies: "Uwzględnij odpowiedzi"
connectedTo: "Następujące konta są połączone"
notesAndReplies: "Wpisy i odpowiedzi"
withFiles: "Media"
silence: "Wycisz"
silenceConfirm: "Czy na pewno chcesz wyciszyć tego użytkownika?"
unsilence: "Cofnij wyciszenie"
unsilenceConfirm: "Czy na pewno chcesz cofnąć wyciszenie tego użytkownika?"
popularUsers: "Popularni użytkownicy"
recentlyUpdatedUsers: "Ostatnio aktywni użytkownicy"
recentlyRegisteredUsers: "Ostatnio zarejestrowani użytkownicy"
recentlyDiscoveredUsers: "Ostatnio odkryci użytkownicy"
popularTags: "Tagi na czasie"
userList: "Listy"
aboutMisskey: "O Foundkey"
administrator: "Admin"
token: "Token"
twoStepAuthentication: "Uwierzytelnianie dwuskładnikowe"
moderator: "Moderator"
nUsersMentioned: "{n} wspomnianych użytkowników"
securityKey: "Klucz bezpieczeństwa"
securityKeyName: "Nazwa klucza"
registerSecurityKey: "Zarejestruj klucz bezpieczeństwa"
lastUsed: "Ostatnio używane"
unregister: "Cofnij rejestrację"
passwordLessLogin: "Skonfiguruj logowanie bez użycia hasła"
resetPassword: "Zresetuj hasło"
newPasswordIs: "Nowe hasło to „{password}”"
reduceUiAnimation: "Ogranicz animacje w UI"
share: "Udostępnij"
notFound: "Nie znaleziono"
notFoundDescription: "Nie ma strony odpowiadającej określonemu adresowi URL."
uploadFolder: "Domyślne położenie wysłanych"
markAsReadAllNotifications: "Oznacz wszystkie powiadomienia jako przeczytane"
markAsReadAllUnreadNotes: "Oznacz wszystkie wpisy jako przeczytane"
markAsReadAllTalkMessages: "Oznacz wszystkie wiadomości jako przeczytane"
help: "Pomoc"
inputMessageHere: "Wprowadź wiadomość tutaj"
close: "Zamknij"
group: "Grupy"
groups: "Grupy"
createGroup: "Utwórz grupę"
ownedGroups: "Posiadane grupy"
joinedGroups: "Członkostwa w grupach"
invites: "Zaproś"
groupName: "Nazwa grupy"
members: "Członkowie"
transfer: "Transfer"
messagingWithUser: "Rozmowy z innym użytkownikiem"
messagingWithGroup: "Rozmowy wewnątrz grupy"
title: "Tytuł"
text: "Tekst"
enable: "Włącz"
next: "Dalej"
retype: "Wprowadź ponownie"
noteOf: "Wpisy {user}"
inviteToGroup: "Zaproś do grupy"
quoteAttached: "Zacytowano"
quoteQuestion: "Czy na pewno chcesz umieścić cytat?"
noMessagesYet: "Nie napisano jeszcze wiadomości"
newMessageExists: "Masz nową wiadomość"
onlyOneFileCanBeAttached: "Możesz załączyć tylko jeden plik do wiadomości"
signinRequired: "Proszę się zalogować"
invitationCode: "Kod zaproszenia"
checking: "Sprawdzam..."
available: "Dostępna"
unavailable: "Niedostępna"
usernameInvalidFormat: "Nazwa użytkownika może zawierać litery, cyfry i podkreślniki."
tooShort: "Zbyt krótka"
tooLong: "Zbyt długa"
weakPassword: "Słabe hasło"
normalPassword: "Dobre hasło"
strongPassword: "Silne hasło"
passwordMatched: "Pasuje"
passwordNotMatched: "Hasła nie pasują do siebie"
signinFailed: "Nie udało się zalogować. Wprowadzona nazwa użytkownika lub hasło są\
  \ nieprawidłowe."
tapSecurityKey: "Wybierz swój klucz bezpieczeństwa"
or: "Lub"
language: "Język"
uiLanguage: "Język wyświetlania UI"
groupInvited: "Został*ś zaproszon* do grupy"
useOsNativeEmojis: "Używaj natywnych Emoji systemu"
youHaveNoGroups: "Nie masz żadnych grup"
joinOrCreateGroup: "Uzyskaj zaproszenie do dołączenia do grupy lub utwórz własną grupę."
noHistory: "Brak historii"
signinHistory: "Historia logowania"
disableAnimatedMfm: "Wyłącz MFM z animacją"
category: "Kategoria"
tags: "Tagi"
createAccount: "Utwórz konto"
existingAccount: "Istniejące konto"
fontSize: "Rozmiar czcionki"
noFollowRequests: "Nie masz żadnych oczekujących próśb o możliwość obserwacji"
openImageInNewTab: "Otwórz obraz w nowej karcie"
dashboard: "Kokpit"
local: "Lokalne"
remote: "Zdalny"
dayOverDayChanges: "Codziennie"
appearance: "Wygląd"
clientSettings: "Ustawienia klienta"
showFeaturedNotesInTimeline: "Pokazuj wyróżnione wpisy w osi czasu"
objectStorage: "Pamięć obiektowa"
useObjectStorage: "Używaj pamięci obiektowej"
objectStorageBaseUrl: "Podstawowy URL"
objectStorageBucket: "Bucket"
objectStorageBucketDesc: "Podaj nazwę „wiadra” używaną przez konfigurowaną usługę."
objectStoragePrefix: "Prefiks"
objectStoragePrefixDesc: "Pliki będą przechowywane w katalogu z tym prefiksem."
objectStorageEndpoint: "Punkt końcowy"
objectStorageEndpointDesc: "Pozostaw puste jeżeli używasz AWS S3, w innym wypadku\
  \ określ punkt końcowy jako '<host>' lub '<host>:<port>' zgodnie z instrukcjami\
  \ usługi, której używasz."
objectStorageRegion: "Region"
objectStorageRegionDesc: "Określ region, np. 'xx-east-1'. Jeżeli usługa której używasz\
  \ nie zawiera rozróżnienia regionów, pozostaw to pustym lub wprowadź 'us-east-1'."
objectStorageUseSSL: "Użyj SSL"
objectStorageUseSSLDesc: "Wyłącz, jeżeli nie zamierzasz używać HTTPS dla połączenia\
  \ z API"
objectStorageUseProxy: "Połącz przez proxy"
objectStorageUseProxyDesc: "Wyłącz, jeżeli nie zamierzasz używać proxy dla połączenia\
  \ z pamięcią blokową"
showFixedPostForm: "Wyświetlaj formularz tworzenia wpisu w górnej części osi czasu"
newNoteRecived: "Masz nowy wpis"
sounds: "Dźwięk"
listen: "Słuchaj"
none: "Brak"
showInPage: "Pokaż na stronie"
popout: "Popout"
volume: "Głośność"
masterVolume: "Głośność główna"
details: "Szczegóły"
unableToProcess: "Nie udało się dokończyć działania"
recentUsed: "Ostatnio używane"
install: "Zainstaluj"
uninstall: "Odinstaluj"
installedApps: "Autoryzowane aplikacje"
nothing: "Nie ma tu niczego"
installedDate: "Autoryzowano"
lastUsedDate: "Ostatnie użycie"
state: "Stan"
sort: "Sortuj"
ascendingOrder: "Rosnąco"
descendingOrder: "Malejąco"
scratchpad: "Brudnopis"
scratchpadDescription: "Brudnopis zawiera eksperymentalne środowisko dla AiScript.\
  \ Możesz pisać, wykonywać i sprawdzać wyniki w interakcji z Foundkey."
output: "Wyjście"
updateRemoteUser: "Aktualizuj zdalne dane o użytkowniku"
deleteAllFilesConfirm: "Czy na pewno chcesz usunąć wszystkie pliki?"
removeAllFollowingDescription: "Przestań obserwować wszystkie konta z {host}. Wykonaj\
  \ to, jeżeli instancja już nie istnieje."
userSuspended: "To konto zostało zawieszone."
userSilenced: "Ten użytkownik został wyciszony."
divider: "Rozdzielacz"
addItem: "Dodaj element"
relays: "Przekaźniki"
addRelay: "Dodaj przekaźnik"
inboxUrl: "Adres URL skrzynki nadawczej"
deletedNote: "Usunięty wpis"
enableInfiniteScroll: "Włącz nieskończone przewijanie"
visibility: "Widoczność"
poll: "Ankieta"
useCw: "Ukryj zawartość"
enablePlayer: "Otwórz odtwarzacz wideo"
disablePlayer: "Zamknij odtwarzacz wideo"
themeEditor: "Edytor motywu"
description: "Opis"
describeFile: "Dodaj opis"
author: "Autor"
leaveConfirm: "Są niezapisane zmiany. Czy chcesz je odrzucić?"
manage: "Zarządzanie"
plugins: "Wtyczki"
deck: "Tablica"
useBlurEffectForModal: "Używaj efektu rozmycia w modalach"
width: "Szerokość"
height: "Wysokość"
large: "Duże"
medium: "Średnie"
small: "Małe"
generateAccessToken: "Generuj token dostępu"
permission: "Uprawnienia"
enableAll: "Włącz wszystko"
disableAll: "Wyłącz wszystko"
tokenRequested: "Przydziel dostęp do konta"
pluginTokenRequestedDescription: "Ta wtyczka będzie mogła korzystać z ustawionych\
  \ tu uprawnień."
edit: "Edytuj"
useStarForReactionFallback: "Użyj ★ jako zapasowego emoji, gdy emoji reakcji jest\
  \ nieznane"
emailServer: "Serwer poczty e-mail"
enableEmail: "Włącz dostarczanie wiadomości e-mail"
emailConfigInfo: "Wykorzystywany do potwierdzenia adresu e-mail w trakcie rejestracji,\
  \ lub gdy zapomnisz hasła"
email: "Adres e-mail"
emailAddress: "Adres e-mail"
smtpConfig: "Konfiguracja serwera SMTP"
smtpHost: "Host"
smtpPort: "Port"
smtpUser: "Nazwa użytkownika"
smtpPass: "Hasło"
emptyToDisableSmtpAuth: "Pozostaw adres e-mail i hasło puste, aby wyłączyć weryfikację\
  \ SMTP"
smtpSecureInfo: "Wyłącz, jeżeli używasz STARTTLS."
testEmail: "Przetestuj dostarczanie wiadomości e-mail"
wordMute: "Wyciszenie słowa"
userSaysSomething: "{name} powiedział* coś"
makeActive: "Aktywuj"
display: "Wyświetlanie"
copy: "Kopiuj"
overview: "Przegląd"
database: "Baza danych"
channel: "Kanały"
create: "Utwórz"
notificationSetting: "Ustawienia powiadomień"
notificationSettingDesc: "Wybierz rodzaj powiadomień do wyświetlania."
useGlobalSetting: "Użyj globalnych ustawień"
useGlobalSettingDesc: "Jeżeli włączone, zostaną wykorzystane ustawienia powiadomień\
  \ Twojego konta. Jeżeli wyłączone, mogą zostać wykonane oddzielne konfiguracje."
other: "Inne"
regenerateLoginToken: "Generuj token logowania ponownie"
regenerateLoginTokenDescription: "Regeneruje token używany wewnętrznie podczas logowania.\
  \ Zazwyczaj nie jest to konieczne. Po regeneracji wszystkie urządzenia zostaną wylogowane."
setMultipleBySeparatingWithSpace: "Możesz ustawić wiele, oddzielając je spacjami."
fileIdOrUrl: "ID pliku albo URL"
behavior: "Zachowanie"
abuseReports: "Zgłoszenia"
reportAbuse: "Zgłoś"
reportAbuseOf: "Zgłoś {name}"
fillAbuseReportDescription: "Wypełnij szczegóły zgłoszenia."
abuseReported: "Twoje zgłoszenie zostało wysłane. Dziękujemy."
reporteeOrigin: "Pochodzenie osoby zgłoszonej"
reporterOrigin: "Pochodzenie osoby zgłaszającej"
send: "Wyślij"
abuseMarkAsResolved: "Oznacz zgłoszenie jako rozwiązane"
openInNewTab: "Otwórz w nowej karcie"
defaultNavigationBehaviour: "Domyślne zachowanie nawigacji"
instanceTicker: "Informacje o wpisach instancji"
system: "System"
switchUi: "Przełącz interfejs użytkownika"
desktop: "Pulpit"
createNew: "Utwórz nowy"
optional: "Nieobowiązkowe"
public: "Publiczny"
i18nInfo: "Foundkey jest tłumaczone na wiele języków przez wolontariuszy. Możesz pomóc\
  \ na {link}."
manageAccessTokens: "Zarządzaj tokenami dostępu"
accountInfo: "Informacje o koncie"
notesCount: "Liczba wpisów"
repliesCount: "Liczba wysłanych odpowiedzi"
renotesCount: "Liczba wysłanych podbić"
repliedCount: "Liczba otrzymanych odpowiedzi"
renotedCount: "Liczba otrzymanych podbić"
followingCount: "Liczba obserwowanych kont"
followersCount: "Liczba obserwujących"
sentReactionsCount: "Liczba wysłanych reakcji"
receivedReactionsCount: "Liczba otrzymanych reakcji"
pollVotesCount: "Liczba wysłanych głosów w ankietach"
pollVotedCount: "Liczba otrzymanych głosów w ankietach"
yes: "Tak"
no: "Nie"
driveFilesCount: "Liczba plików na dysku"
driveUsage: "Użycie przestrzeni dyskowej"
noCrawle: "Odrzuć indeksowanie przez crawlery"
noCrawleDescription: "Proś wyszukiwarki internetowe, aby nie indeksowały Twojego profilu,\
  \ wpisów, stron itd."
lockedAccountInfo: "Dopóki nie ustawisz widoczności wpisu na \"Obserwujący\", Twoje\
  \ wpisy będą mogli widzieć wszyscy, nawet jeśli ustawisz manualne zatwierdzanie\
  \ obserwujących."
alwaysMarkSensitive: "Oznacz domyślnie jako NSFW"
loadRawImages: "Wyświetlaj zdjęcia w załącznikach w całości zamiast miniatur"
disableShowingAnimatedImages: "Nie odtwarzaj animowanych obrazów"
verificationEmailSent: "Wiadomość weryfikacyjna została wysłana. Odwiedź uwzględniony\
  \ odnośnik, aby ukończyć weryfikację."
emailVerified: "Adres e-mail został potwierdzony"
pageLikesCount: "Liczba otrzymanych polubień stron"
pageLikedCount: "Liczba polubionych stron"
contact: "Kontakt"
useSystemFont: "Używaj domyślnej czcionki systemu"
makeExplorable: "Pokazuj konto na stronie „Eksploruj”"
makeExplorableDescription: "Jeżeli wyłączysz tę opcję, Twoje konto nie będzie wyświetlać\
  \ się w sekcji „Eksploruj”."
showGapBetweenNotesInTimeline: "Pokazuj odstęp między wpisami na osi czasu"
duplicate: "Duplikuj"
left: "Lewo"
center: "Wyśsrodkuj"
wide: "Szerokie"
narrow: "Wąskie"
reloadToApplySetting: "To ustawienie zostanie zastosowane po odświeżeniu strony. Chcesz\
  \ odświeżyć?"
needReloadToApply: "To ustawienie zostanie zastosowane po odświeżeniu strony."
clearCache: "Wyczyść pamięć podręczną"
onlineUsersCount: "{n} osób jest online"
backgroundColor: "Tło"
accentColor: "Akcent"
textColor: "Tekst"
saveAs: "Zapisz jako…"
createdAt: "Utworzono"
updatedAt: "Zaktualizowano"
deleteConfirm: "Na pewno usunąć?"
closeAccount: "Zamknij konto"
newVersionOfClientAvailable: "Nowsza wersja klienta jest dostępna."
usageAmount: "Użycie"
capacity: "Pojemność"
inUse: "Użyto"
editCode: "Edytuj kod"
apply: "Zastosuj"
receiveAnnouncementFromInstance: "Otrzymuj powiadomienia e-mail z tej instancji"
emailNotification: "Powiadomienia e-mail"
useReactionPickerForContextMenu: "Otwórz wybierak reakcji prawym kliknięciem"
typingUsers: "{users} pisze(-ą)..."
jumpToSpecifiedDate: "Przejdź do określonej daty"
clear: "Wróć"
markAllAsRead: "Oznacz wszystkie jako przeczytane"
goBack: "Wróć"
unlikeConfirm: "Na pewno chcesz usunąć polubienie?"
fullView: "Pełny widok"
quitFullView: "Opuść pełny widok"
addDescription: "Dodaj opis"
userPagePinTip: "Możesz wyświetlać wpisy w tym miejscu po wybraniu \"Przypnij do profilu\"\
  \ z menu pojedynczego wpisu."
notSpecifiedMentionWarning: "Ten wpis zawiera wzmianki o użytkownikach niezawartych\
  \ jako odbiorcy"
info: "Informacje"
userInfo: "Informacje o użykowniku"
unknown: "Nieznane"
hideOnlineStatus: "Ukryj status online"
hideOnlineStatusDescription: "Ukrywanie statusu online ogranicza wygody niektórych\
  \ funkcji, takich jak wyszukiwanie."
online: "Online"
active: "Aktywny"
offline: "Offline"
notRecommended: "Nie zalecane"
botProtection: "Zabezpieczenie przed botami"
instanceBlocking: "Zablokowane instancje"
selectAccount: "Wybierz konto"
enabled: "Właczono"
disabled: "Wyłączono"
quickAction: "Szybkie działania"
user: "Użytkownicy"
administration: "Zarządzanie"
accounts: "Konta"
switch: "Przełącz"
noMaintainerInformationWarning: "Informacje o administratorze nie są skonfigurowane."
noBotProtectionWarning: "Zabezpieczenie przed botami nie jest skonfigurowane."
configure: "Skonfiguruj"
recentPosts: "Ostatnie wpisy"
shareWithNote: "Udostępnij z wpisem"
emailNotConfiguredWarning: "Nie podano adresu e-mail."
ratio: "Stosunek"
previewNoteText: "Pokaż podgląd"
customCss: "Własny CSS"
customCssWarn: "Używaj tego ustawienia tylko wtedy, gdy wiesz co ono robi. Nieprawidłowe\
  \ wpisy mogą spowodować, że klient przestanie działać poprawnie."
squareAvatars: "Wyświetlaj kwadratowe awatary"
hashtags: "Hashtag"
pubSub: "Konta Pub/Sub"
hide: "Ukryj"
indefinitely: "Dożywotnio"
_ffVisibility:
  public: "Publikuj"
  followers: Widoczne tylko dla obserwujących
  private: Prywatna
_forgotPassword:
  ifNoEmail: "Jeżeli nie podano adresu e-mail podczas rejestracji, skontaktuj się\
    \ z administratorem."
  contactAdmin: "Jeżeli Twoja instancja nie obsługuje adresów e-mail, skontaktuj się\
    \ zamiast tego z administratorem, aby zresetować hasło."
  enterEmail: Wpisz adres email użyty do rejestracji konta. Zostanie wysłany link
    który umożliwi zresetowanie hasła.
_email:
  _follow:
    title: "Masz nowego obserwującego"
  _receiveFollowRequest:
    title: "Otrzymano prośbę o możliwość obserwacji"
_plugin:
  install: "Zainstaluj wtyczki"
  installWarn: "Nie instaluj niezaufanych wtyczek."
_registry:
  scope: "Zakres"
  key: "Klucz"
  keys: "Klucz"
  domain: "Domena"
  createKey: "Utwórz klucz"
_aboutMisskey:
  about: "Foundkey jest forkiem Misskey rozwijanym od lipca 2022."
  allContributors: "Wszyscy twórcy"
  source: "Kod źródłowy"
_nsfw:
  respect: "Ukrywaj media NSFW"
  ignore: "Nie ukrywaj mediów NSFW"
  force: "Ukrywaj wszystkie media"
_mfm:
  cheatSheet: "Ściąga MFM"
  intro: "MFM jest językiem składniowym używanym przez m.in. Misskey, forki *key (w\
    \ tym Foundkey), oraz Akkomę, który może być użyty w wielu miejscach. Tu znajdziesz\
    \ listę wszystkich możliwych elementów składni MFM."
  dummy: "FoundKey rozszerza świat Fediwersum"
  mention: "Wspomnij"
  mentionDescription: "Używając znaku @ i nazwy użytkownika, możesz określić danego\
    \ użytkownika."
  hashtag: "Hashtag"
  hashtagDescription: "Używając kratki i tekstu, możesz określić hashtag."
  url: "Adres URL"
  urlDescription: "Adresy URL mogą być wyświetlane."
  link: "Odnośnik"
  linkDescription: "Określone części tekstu mogą być wyświetlane jako adres URL."
  bold: "Pogrubienie"
  boldDescription: "Wyróżnia litery pogrubiając je."
  small: "Małe"
  center: "Wyśrodkowanie"
  centerDescription: "Wyśrodkowuje zawartość."
  blockCode: "Kod (blok)"
  blockCodeDescription: "Wyświetla kod z podświetlaną składnią składający się z wielu\
    \ linii."
  quote: "Cytuj"
  quoteDescription: "Wyświetla treść jako cytat."
  emoji: "Niestandardowe emoji"
  emojiDescription: "Otaczając nazwę niestandardowego emoji dwukropkami, możesz użyć\
    \ niestandardowego emoji."
  search: "Szukaj"
  searchDescription: "Wyświetla pole wyszukiwania z wcześniej wpisanym tekstem."
  flip: "Odwróć"
  flipDescription: "Przerzuca treść poziomo lub pionowo."
  x2: "Duże"
  x2Description: "Czyni treść większą."
  x3: "Bardzo duże"
  x3Description: "Czyni treść jeszcze większą."
  x4: "Ogromne"
  x4Description: "Czyni treść nawet większą niż jeszcze większa."
  blur: "Rozmycie"
  font: "Czcionka"
  fontDescription: "Wybiera czcionkę do wyświetlania treści."
  rotate: "Obróć"
  inlineCodeDescription: Wyświetla podświetlanie składni dla kodu (programu) w linii.
  jump: Animacja (Skok)
  blockMath: Matematyka (Blok)
  tada: Animacja (Tada)
  sparkle: Blask
  sparkleDescription: Nadaje zawartości efekt iskrzących cząstek.
  inlineMathDescription: Pokaż formuły matematyczne (KaTeX) w linii.
  inlineMath: Matematyka (Inline)
  inlineCode: Kod (inline)
  smallDescription: Wyświetla zawartość jako małą i cienką.
  blurDescription: Rozmywa zawartość. Zostanie ona wyraźnie wyświetlona przy najechaniu.
  bounce: Animacja (Odbijanie)
  jelly: Animacja (Żelek)
  spin: Animacja (Wirowanie)
  twitch: Animacja (Drganie)
  jellyDescription: Nadaje zawartości galaretowatą animację.
  tadaDescription: Nadaje zawartości animację w stylu "Tada!".
  jumpDescription: Nadaje zawartości animację skokową.
  bounceDescription: Nadaje zawartości sprężystą animację.
  shakeDescription: Nadaje zawartości animację potrzęsania.
  twitchDescription: Nadaje zawartości silnie drgającą animację.
  spinDescription: Nadaje zawartości animację obrotową.
  rainbow: Tęcza
  rainbowDescription: Sprawia, że zawartość pojawia się w kolorach tęczy.
  rotateDescription: Obraca zawartość o podany kąt.
  blockMathDescription: Pokaż wieloliniowe formuły matematyczne (KaTeX) w bloku.
  shake: Animacja (Wstrząs)
_instanceTicker:
  none: "Nigdy nie pokazuj"
  remote: "Pokaż dla zdalnych użytkowników"
  always: "Zawsze pokazuj"
_serverDisconnectedBehavior:
  reload: "Automatycznie odśwież"
  dialog: "Pokazuj okno ostrzeżenia"
  quiet: "Pokazuj nieirytujące ostrzeżenia"
_channel:
  create: "Utwórz kanał"
  edit: "Edytuj kanał"
  setBanner: "Ustaw baner"
  removeBanner: "Usuń baner"
  featured: "Na czasie"
  owned: "Własny"
  following: "Śledzeni"
  usersCount: "{n} uczestnicy"
  notesCount: "{n} wpisy"
_menuDisplay:
  hide: "Ukryj"
  sideFull: Z boku
  sideIcon: Z boku (tylko ikony)
  top: U góry
_wordMute:
  muteWords: "Słowo do wyciszenia"
  muteWordsDescription2: "Otocz słowa kluczowe ukośnikami, aby używać wyrażeń regularnych."
  soft: "Łagodny"
  hard: "Twardy"
  mutedNotes: "Wyciszone wpisy"
  muteWordsDescription: Rozdzielaj spacją dla kondycji AND, lub przerwaniem wiersza
    dla kondycji OR.
  hardDescription: Zapobiega dodawania do osi czasu wpisów, które spełniają podane
    warunki. Dodatkowo, te wpisy nie zostaną dodane do osi czasu, jeśli warunki się
    zmienią.
  softDescription: Ukryj z osi czasu wpisy, które spełniają podane warunki.
_theme:
  explore: "Przeglądaj motywy"
  install: "Zainstaluj motyw"
  manage: "Zarządzanie motywami"
  code: "Kod motywu"
  description: "Opis"
  installed: "Zainstalowano {name}"
  installedThemes: "Zainstalowane motywy"
  builtinThemes: "Wbudowane motywy"
  alreadyInstalled: "Motyw jest już zainstalowany"
  invalid: "Format motywu jest nieprawidłowy"
  make: "Utwórz motyw"
_sfx:
  note: "Wpisy"
  noteMy: "Mój wpis"
  notification: "Powiadomienia"
  chat: "Wiadomości"
  chatBg: "Rozmowy (tło)"
  channel: "Powiadomienia kanału"
  antenna: Anteny
_ago:
  future: "W przyszłości"
  justNow: "Przed chwilą"
  secondsAgo: "{n} sek. temu"
  minutesAgo: "{n} min. temu"
  hoursAgo: "{n} godz. temu"
  daysAgo: "{n} dni temu"
  weeksAgo: "{n} tyg. temu"
  monthsAgo: "{n} mies. temu"
  yearsAgo: "{n} lat temu"
_time:
  second: "sekunda"
  minute: "minuta"
  hour: "godz."
  day: "dzień"
_tutorial:
  title: "Jak korzystać z Foundkey"
  step1_1: "Witaj!"
  step1_3: "Twoja oś czasu jest jeszcze pusta, ponieważ nie opublikował*ś jeszcze\
    \ żadnych wpisów i nie obserwujesz jeszcze nikogo."
  step2_1: "Ukończmy konfigurację profilu zanim utworzymy wpis lub zaczniemy kogoś\
    \ obserwować."
  step3_1: "Zakończył*ś konfigurację profilu?"
  step3_3: "Wypełnij pole i kliknij przycisk w prawym górnym rogu by wysłać wpis."
  step4_1: Skończył*ś publikować swój pierwszy wpis?
  step6_2: Możesz też dodawać reakcję do wpisów innych ludzi, żeby szybko odpowiedzieć
    na nie.
  step4_2: Hura! Teraz Twój wpis powinien być widoczny na Twojej osi czasu.
  step5_2: '{featured} pokaże CI popularne wpisy z tej instancji. {explore} pozwoli
    ci znaleźć popularnych użytkowników. Spróbuj tam znaleźć ludzi których chciał*byś
    zaobserwować!'
  step7_1: Gratulacje! Właśnie ukończył*ś podstawowy samouczek Foundkey.
  step6_3: W celu dodania reakcji, kliknij na "+" przy poście innego użytkownika i
    wybierz jakieś emoji jako reakcję na niego.
  step6_1: Wpisy innych ludzi powinny już się pojawiać na Twojej osi czasu.
  step7_2: Jeśli chcesz dowiedzieć się więcej o Foundkey, przejdź do sekcji {help}.
  step7_3: A teraz, powodzenia i miłej zabawy z Foundkey! 🚀
  step5_1: Teraz spróbujmy ożywić oś czasu poprzez zaobserwowanie innych ludzi.
  step1_2: Ta strona jest nazywana "osią czasu". Pokazuje ona chronologicznie ułożone
    wpisy ludzi których obserwujesz.
  step5_4: Jeśli inny użytkownik ma kłódkę przy nazwie, ręczne zatwierdzenie Twojej
    prośby o obserwację przez tego użytkownika może zająć trochę czasu.
  step3_2: Spróbujmy opublikować wpis. Możesz to zrobić klikając przycisk z ikoną
    ołówka.
  step2_2: Dodanie informacji o sobie pomoże innym w decyzji czy chcą widzieć Twoje
    wpisy, lub Ciebie obserwować.
  step5_3: By zaobserwować innych użytkowników, kliknij na ich ikonę i wciśnij przycisk
    "Obserwuj" na ich profilu.
  step3_4: Nic nie przychodzi na myśl? Spróbuj "Właśnie wrócił*m z kościoła"!
_2fa:
  registerDevice: "Zarejestruj nowe urządzenie"
  step1: "Najpierw, zainstaluj aplikację uwierzytelniającą (taką jak {a} lub {b})\
    \ na swoim urządzeniu."
  step2: "Następnie, zeskanuje kod QR z ekranu."
  step3: "Wprowadź token podany w aplikacji, aby ukończyć konfigurację."
  step4: "Od teraz, przy każdej próbie logowania otrzymasz prośbę o token logowania."
  alreadyRegistered: Już zarejestrował*ś urządzenie do uwierzytelnienia dwuetapowego.
  step2Url: 'Możesz też wpisać ten URL jeśli używasz programu komputerowego:'
  registerKey: Zarejestruj klucz sprzętowy
  securityKeyInfo: Oprócz uwierzytelnienia odciskiem palców lub PIN, możesz również
    skonfigurować uwierzytelnienie za pomocą kluczy sprzętowych obsługujących FIDO2,
    w celu dalszego zabezpieczenia Twojego konta.
_permissions:
  "read:account": "Wyświetl informacje o swoim koncie"
  "write:account": "Edytuj informacje o koncie"
  "read:blocks": "Wyświetl listę zablokowanych użytkowników"
  "write:blocks": "Blokuj i odblokowuj użytkowników"
  "read:drive": "Wyświetl pliki i foldery z twojego Dysku"
  "write:drive": "Tworzenie, zmienianie i usuwanie plików z Dysku"
  "read:favorites": "Wyświetlanie listy ulubionych wpisów"
  "write:favorites": "Edycja listy ulubionych wpisów"
  "read:following": "Wyświetlanie informacji o obserwowanych i obserwujących"
  "write:following": "Obserwowanie i cofanie obserwacji innych użytkowników"
  "read:mutes": "Wyświetlanie użytkowników którzy są wyciszeni, lub których podbicia\
    \ są wyciszone"
  "write:mutes": "Wyciszanie i odciszanie użytkowników, lub ich podbić"
  "read:notifications": "Wyświetlanie powiadomień"
  "write:notifications": "Oznaczanie powiadomień jako przeczytanych, oraz tworzenie\
    \ niestandardowych powiadomień"
  "write:reactions": "Tworzenie i usuwanie reakcji"
  "write:votes": "Głosowanie w ankietach"
  "read:pages": "Wyświetlanie stron"
  "write:pages": "Tworzenie, zmienianie i usuwanie stron"
  "read:page-likes": "Wyświetlanie polubień na stronach"
  "write:page-likes": "Dodawanie oraz usuwanie polubień stron"
  "read:user-groups": "Wyświetlanie grup należących do Ciebie, do których dołączył*ś,\
    \ lub został*ś zaproszon*"
  "write:user-groups": "Tworzenie, modyfikowanie, usuwanie, przenoszenie grup, dołączanie\
    \ i wychodzenie z grup. Zapraszaj i banuj innych z grup. Akceptuj i odrzucaj zaproszenia\
    \ do grup."
  "read:reactions": Wyświetlaj reakcje
  "write:notes": Tworzenie i usuwanie wpisów
  "write:messaging": Tworzenie i usuwanie wiadomości czatu
  "write:channels": Tworzenie, modyfikowanie, obserwowanie i od-obserwowanie kanałów
  "read:messaging": Wyświetlaj wiadomości czatu i jego historię
  "read:channels": Wyświetlaj obserwowane kanały i te do których dołączył*ś
_auth:
  shareAccess: "Czy chcesz autoryzować „{name}” do dostępu do tego konta?"
  permissionAsk: "Ta aplikacja wymaga następujących uprawnień"
  pleaseGoBack: Wróć do aplikacji
  shareAccessAsk: Czy na pewno chcesz upoważnić tą aplikację do dostępu do Twojego
    konta?
  denied: Odmowa dostępu
  callback: Wracam do aplikacji
_weekday:
  sunday: "Niedziela"
  monday: "Poniedziałek"
  tuesday: "Wtorek"
  wednesday: "Środa"
  thursday: "Czwartek"
  friday: "Piątek"
  saturday: "Sobota"
_widgets:
  memo: "Przypięte notatki"
  notifications: "Powiadomienia"
  timeline: "Oś czasu"
  calendar: "Kalendarz"
  trends: "Na czasie"
  clock: "Zegar"
  activity: "Aktywność"
  photos: "Zdjęcia"
  federation: "Federacja"
  postForm: "Utwórz wpis"
  button: "Przycisk"
  jobQueue: "Kolejka zadań"
  rssMarquee: Karuzela RSS
  rss: Czytnik RSS
  digitalClock: Zegar cyfrowy
  onlineUsers: Użytkownicy online
  slideshow: Pokaz slajdów
  aichan: Ai
  aiscript: Konsola AiScript
  serverMetric: Wskaźniki serwera
_cw:
  hide: "Ukryj"
  show: "Załaduj więcej"
  chars: "{count} znaków"
  files: "{count} plików"
_poll:
  noOnlyOneChoice: "Wymagane są przynajmniej dwie opcje"
  choiceN: "Opcja {n}"
  noMore: "Nie możesz dodać więcej opcji"
  canMultipleVote: "Pozwól na wiele odpowiedzi"
  expiration: "Ankieta kończy się"
  infinite: "Nigdy"
  at: "Zakończ o…"
  after: "Zakończ po…"
  deadlineDate: "Data zakończenia"
  deadlineTime: "godz."
  duration: "Czas trwania"
  votesCount: "{n} głosów"
  totalVotes: "Łącznie {n} głosów"
  vote: "Głosowanie w ankiecie"
  showResult: "Pokaż wyniki"
  voted: "Zagłosowano"
  closed: "Zakończono"
  remainingDays: "Pozostało {d} dni i {h} godzin"
  remainingHours: "Pozostali {h} godzin i {m} minut"
  remainingMinutes: "Pozostało {m} minut i {s} sekund"
  remainingSeconds: "Pozostało {s} sekund"
_visibility:
  public: "Publiczny"
  publicDescription: "Twój wpis pojawi się w publicznych osiach czasu"
  home: "Strona główna"
  followers: "Obserwujący"
  specified: "Bezpośredni"
  specifiedDescription: "Napisz tylko określonym użytkownikom"
  localOnly: Lokalnie
  homeDescription: Wpis będzie publiczny ale nie pojawi się na osi czasu instancji
  followersDescription: Wpis pojawi się tylko na osiach czasu Twoich obserwujących
  localOnlyDescription: Wpis będzie widoczny tylko dla użytkowników tej instancji
_postForm:
  _placeholders:
    a: "Co się dzieje?"
    b: "Co się wydarzyło?"
    c: "Co Ci chodzi po głowie?"
    d: "Czy masz coś do powiedzenia?"
    e: "Zacznij coś pisać…"
    f: "Czekamy, aż coś napiszesz."
  quotePlaceholder: Cytuj ten wpis...
  replyPlaceholder: Odpowiedz na ten wpis...
  channelPlaceholder: Wyślij na kanał...
_profile:
  name: "Nazwa"
  username: "Nazwa użytkownika"
  description: "Opis"
  youCanIncludeHashtags: "Możesz umieścić hashtagi w swoim opisie."
  metadata: "Dodatkowe informacje"
  metadataEdit: "Edytuj dodatkowe informacje"
  metadataDescription: "Możesz wyświetlać do czterech sekcji dodatkowych informacji\
    \ na swoim profilu."
  metadataLabel: "Etykieta"
  metadataContent: "Treść"
  changeAvatar: "Zmień awatar"
  changeBanner: "Zmień baner"
_exportOrImport:
  allNotes: "Wszystkie wpisy"
  followingList: "Obserwowani"
  muteList: "Wycisz"
  blockingList: "Zablokuj"
  userLists: "Listy"
  excludeMutingUsers: Wyklucz wyciszonych użytkowników
  excludeInactiveUsers: Wyklucz nieaktywnych użytkowników
_charts:
  federation: "Federacja"
  apRequest: "Żądania"
  usersTotal: "Łącznie # użytkowników"
  activeUsers: "Aktywni użytkownicy"
  usersIncDec: Różnica w liczbie użytkowników
  notesIncDec: Różnica w liczbie wpisów
  localNotesIncDec: Różnica w liczbie lokalnych wpisów
  notesTotal: Łączna liczba wpisów
  remoteNotesIncDec: Różnica w liczbie zdalnych wpisów
  filesIncDec: Różnica w liczbie plików
  storageUsageTotal: Łączne użycie dysku
  filesTotal: Łączna liczba plików
  storageUsageIncDec: Różnica w wykorzystaniu miejsca
_instanceCharts:
  requests: "Żądania"
  notesTotal: "Łącznie # wpisów"
  ff: "Różnica w liczbie obserwowanych / obserwujących użytkowników"
  ffTotal: "Łączna liczba # obserwujących"
  cacheSize: "Różnica w rozmiarze pamięci podręcznej"
  cacheSizeTotal: "Łączny rozmiar pamięci podręcznej"
  files: "Różnica # plików"
  filesTotal: "Łącznie # plików"
  usersTotal: Łączna liczba użytkowników
  notes: Różnica w liczbie wpisów
  users: Różnica w liczbie użytkowników
_timelines:
  home: "Strona główna"
  local: "Lokalne"
  social: "Społeczna"
  global: "Globalna"
_pages:
  newPage: "Utwórz stronę"
  editPage: "Edytuj tę stronę"
  readPage: "Aktywowano widok źródła"
  created: "Pomyślnie utworzono stronę"
  updated: "Pomyślnie zaktualizowano stronę"
  deleted: "Strona została usunięta"
  pageSetting: "Ustawienia strony"
  nameAlreadyExists: "Określony adres URL strony już istnieje"
  invalidNameTitle: "Podany adres URL strony jest nieprawidłowy"
  invalidNameText: "Upewnij się, że pole tytułowe strony nie jest puste"
  editThisPage: "Edytuj tę stronę"
  viewSource: "Zobacz źródło"
  viewPage: "Wyświetlanie Twoich stron"
  like: "Lubię"
  unlike: "Cofnij polubienie"
  my: "Moje strony"
  liked: "Polubione strony"
  featured: "Wyróżnione"
  contents: "Zawartość"
  title: "Tytuł"
  url: "URL strony"
  summary: "Podsumowanie strony"
  alignCenter: "Wyśrodkuj elementy"
  hideTitleWhenPinned: "Ukryj tytuł strony, gdy przypięta do profilu"
  font: "Czcionka"
  fontSerif: "Szeryfowa"
  fontSansSerif: "Bezszeryfowa"
  eyeCatchingImageSet: "Ustaw przyciągające wzrok zdjęcie"
  eyeCatchingImageRemove: "Usuń przyciągające wzrok zdjęcie"
_relayStatus:
  requesting: "Oczekujące"
  accepted: "Zaakceptowano"
  rejected: "Odrzucono"
_notification:
  youGotMention: "{name} wspomniał* o Tobie"
  youGotReply: "{name} odpowiedział* Tobie"
  youGotQuote: "{name} zacytował* Ciebie"
  youRenoted: "{name} udostępnił* Twój wpis"
  youGotPoll: "{name} zagłosował* w Twojej ankiecie"
  youGotMessagingMessageFromUser: "{name} wysłał* Ci wiadomość"
  youGotMessagingMessageFromGroup: "Została wysłana wiadomość do grupy {name}"
  youWereFollowed: "zaobserwował* Cię"
  youReceivedFollowRequest: "Otrzymał*ś prośbę o możliwość obserwacji"
  yourFollowRequestAccepted: "Twoja prośba o możliwość obserwacji została przyjęta"
  youWereInvitedToGroup: "{userName} zaprosił* Ciebie do grupy"
  _types:
    follow: "Nowi obserwujący"
    mention: "Wspomnienia"
    reply: "Odpowiedzi"
    renote: "Podbicia"
    quote: "Cytaty"
    reaction: "Reakcje"
    pollVote: "Głosy w ankietach"
    receiveFollowRequest: "Otrzymane prośby o możliwość obserwacji"
    followRequestAccepted: "Przyjęte prośby o możliwość obserwacji"
    groupInvited: "Zaproszenia do grup"
    app: "Powiadomienia z powiązanych aplikacji"
    pollEnded: Zakończone ankiety
    move: Inni użytkownicy przenoszący konta
  _actions:
    reply: "Odpowiedz"
    renote: "Udostępnij"
    followBack: również cię zaobserwował*
  emptyPushNotificationMessage: Powiadomienia push zostały zaktualizowane
  pollEnded: Są dostępne wyniki ankiety
_deck:
  alwaysShowMainColumn: "Zawsze pokazuj główną kolumnę"
  columnAlign: "Wyrównaj kolumny"
  columnMargin: "Odstęp między kolumnami"
  columnHeaderHeight: "Wysokość nagłówka kolumny"
  addColumn: "Dodaj kolumnę"
  swapLeft: "Przesuń w lewo"
  swapRight: "Przesuń w prawo"
  swapUp: "Zamień z powyższym"
  swapDown: "Zamień z poniższym"
  stackLeft: "Przypnij do lewej"
  popRight: "Odepnij w prawo"
  profile: "Profil"
  _columns:
    main: "Główna"
    widgets: "Widżety"
    notifications: "Powiadomienia"
    tl: "Oś czasu"
    antenna: "Anteny"
    list: "Listy"
    mentions: "Wspomnienia"
    direct: "Bezpośredni"
_services: {}
exportAll: Eksportuj wszystko
exportSelected: Eksportuj wybrane
showLess: Pokaż mniej
botFollowRequiresApproval: Prośby o możliwość obserwacji z kont oznaczonych jako boty
  wymagają zatwierdzenia
unrenoteAllConfirm: Czy na pewno chcesz cofnąć wszystkie podbicia tego wpisu?
renoteMute: Ukryj podbicia
renoteUnmute: Pokaż podbicia
unrenoteAll: Cofnij wszystkie podbicia
menu: Menu
clips: Klipsy
lastCommunication: Ostatnie połączenie
manageAccounts: Zarządzaj kontami
keepCw: Zostaw ostrzeżenia o zawartości
itsOff: Wyłączone
classic: Klasyczny
controlPanel: Panel sterowania
instanceDefaultLightTheme: Domyślny jasny motyw instancji
instanceDefaultThemeDescription: Wpisz kod motywu w formacie obiektowym.
mutePeriod: Długość wyciszenia
size: Rozmiar
recentNDays: Ostatnie {n} dni
translationSettings: Ustawienia tłumaczeń
breakFollow: Usuń obserwującego
filter: Filtruj
oneDay: Dzień
oneWeek: Tydzień
rateLimitExceeded: Przekroczono ratelimit
_signup:
  emailAddressInfo: Wpisz swój adres email. Nie zostanie on upubliczniony.
  almostThere: Jeszcze trochę
  emailSent: Email potwierdzający został wysłany na Twój adres email {email}. Proszę
    kliknij załączony link w celu dokończenia procesu tworzenia konta.
_accountDelete:
  inProgress: Usuwanie jest w toku
  started: Usuwanie zostało rozpoczęte.
  mayTakeTime: Jako że usuwanie konta jest zasobożerną operacją, może zająć ono trochę
    czasu, w zależności od ilości utworzonych wpisów oraz wysłanych plików.
  accountDelete: Usuń konto
  sendEmail: Gdy usuwanie konta będzie ukończone, zostanie wysłany email na adres
    email przypisany do tego konta.
  requestAccountDelete: Zażądaj usunięcia konta
blockThisInstanceDescription: Lokalna aktywność nie będzie wysyłana do tej instancji.
  Aktywność z tej instancji będzie odrzucana.
maxCustomEmojiPicker: Maksymalna ilość sugerowanych niestandardowych emoji w wybieraku
unread: Nieprzeczytane
resolved: Rozwiązano
unresolved: Nierozwiązane
leaveGroup: Wyjdź z grupy
voteConfirm: Potwierdzasz głos na "{choice}"?
documentation: Dokumentacja
file: Plik
makeReactionsPublic: Włącz historię reakcji jako publiczną
unclip: Usuń klipsa
stopActivityDeliveryDescription: Lokalna aktywność nie będzie wysyłana do tej instancji.
  Otrzymywanie aktywności działa jak dotychczas.
signinHistoryExpires: Dane dotyczące poprzednich prób logowania są automatycznie usuwane
  po 60 dniach, w celu zachowania zgodności z przepisami dotyczącymi ochrony prywatności.
smtpSecure: Użyj implicit SSL/TLS dla połączeń SMTP
federateBlocks: Sfederuj blokady
federateBlocksDescription: Jeśli wyłączone, blokady nie będą wysyłane do instancji
  blokowanego użytkownika.
failedToFetchAccountInformation: Nie można uzyskać informacji o koncie
deleteAccountConfirm: To usunie bezpowrotnie konto {handle}. Kontynuować?
_translationService:
  _deepl:
    authKey: Klucz uwierzytelnienia DeepL
  _libreTranslate:
    authKey: Klucz uwierzytelnienia LibreTranslate (opcjonalnie)
    endpoint: Punkt końcowy API LibreTranslate
itsOn: Włączone
deleteAllFiles: Usuń wszystkie pliki
emailRequiredForSignup: Wymagaj adresu email przy rejestracji
threadMuteNotificationsDesc: Wybierz powiadomienia, które chcesz zobaczyć w tym wątku.
  Obowiązują również globalne ustawienia powiadomień. Wyłączenie ma pierwszeństwo.
regexpError: Błąd regularnego wyrażenia
instanceMute: Wyciszone instancje
instanceDefaultDarkTheme: Domyślny ciemny motyw instancji
regexpErrorDescription: 'Wystąpił błąd w regularnym wyrażeniu znajdującym się w linijce
  {line} Twoich {tab} wyciszeń słownych:'
reflectMayTakeTime: Może upłynąć trochę czasu, zanim pojawią się zmiany.
numberOfPageCacheDescription: Zwiększenie tej liczby poprawi wygodę użytkowników,
  ale spowoduje większe zużycie serwera, jak i pamięci.
_emailUnavailable:
  format: Format tego adresu email jest nieprawidłowy
  used: Ten adres email już został użyty
  disposable: Jednorazowe adresy email nie mogą być użyte
  mx: Ten serwer email jest nieprawidłowy
  smtp: Ten serwer email nie odpowiada
recommended: Polecane
_antennaSources:
  homeTimeline: Wpisy od obserwowanych użytkowników
  users: Wpisy od konkretnych użytkowników
  all: Wszystkie wpisy
  userList: Wpisy od użytkowników z konkretnej listy
  userGroup: Wpisy od użytkowników z konkretnej grupy
translationService: Usługa tłumaczeń
ffVisibilityDescription: Pozwala skonfigurować kto może zobaczyć kogo obserwujesz
  oraz kto Ciebie obserwuje.
leaveGroupConfirm: Czy na pewno chcesz opuścić "{name}"?
overridedDeviceKind: Typ urządzenia
useDrawerReactionPickerForMobile: Wyświetlaj wybierak reakcji jako szufladę na telefonie
makeReactionsPublicDescription: Dzięki temu lista wszystkich Twoich dotychczasowych
  reakcji będzie publicznie widoczna.
muteThread: Wycisz wątek
unmuteThread: Odcisz wątek
ffVisibility: Widoczność obserwowanych/obserwujących
continueThread: Pokaż resztę wątku
incorrectPassword: Nieprawidłowe hasło.
clickToFinishEmailVerification: Kliknij {ok} by dokończyć weryfikację konta email.
cannotAttachFileWhenAccountSwitched: Nie możesz załączyć pliku będąc przełączonym
  na inne konto.
cannotSwitchAccountWhenFileAttached: Nie możesz zmienić konta przy załączonych plikach.
tenMinutes: 10 minut
addTag: Dodaj tag
isSystemAccount: Konto założone i automatycznie zarządzane przez system.
auto: Auto
check: Sprawdź
cropImage: Kadruj zdjęcie
deleteAccount: Usuń konto
smartphone: Smartfon
tablet: Tablet
themeColor: Kolor znacznika instancji
oneHour: Godzina
cropImageAsk: Czy chcesz skadrować to zdjęcie?
recentNHours: Ostatnie {n} godzin
typeToConfirm: Wpisz {x} by potwierdzić
numberOfPageCache: Liczba zbuforowanych stron
noEmailServerWarning: Serwer email nie jest skonfigurowany.
thereIsUnresolvedAbuseReportWarning: Istnieją nierozwiązane zgłoszenia.
unlimited: Nieograniczone
selectAll: Wybierz wszystko
setCategory: Ustaw kategorię
setTag: Ustaw tag
removeTag: Usuń tag
externalCssSnippets: Kilka fragmentów CSS dla Twojej inspiracji (nie zarządzane przez
  Foundkey)
confirmToUnclipAlreadyClippedNote: Ten wpis jest już częścią klpisa "{name}". Czy
  chcesz w takim razie usunąć wpis z tego klipsa?
maxUnicodeEmojiPicker: Maksymalna ilość sugerowanych unicode emoji w wybieraku
_instanceMute:
  instanceMuteDescription: Spowoduje to wyciszenie wszystkich wpisów/podbić z podanych
    instancji, w tym tych od użytkowników odpowiadających na wpisy z wyciszonych instancji.
  instanceMuteDescription2: Oddzielaj nowymi liniami
  heading: Lista instancji do wyciszenia
  title: Ukrywa wpisy z podanych instancji.
noPermissionsRequested: (Brak oczekiwanych uprawnień.)
appAuthorization: Autoryzacja aplikacji
oauthErrorGoBack: Wystąpił błąd podczas uwierzytelniania zewnętrznej aplikacji. Wróć
  i spróbuj ponownie.
selectMode: Wybierz wiele
whatIsNew: Pokaż zmiany
reporter: Osoba zgłaszająca
translate: Tłumacz
translatedFrom: Przetłumaczone z {x}
accountDeletionInProgress: Trwa usuwanie konta.
forwardReport: Przekaż raport do zdalnej instancji
clip: Klipsy
createNewClip: Utwórz nowego klipsa
forwardReportIsAnonymous: Zamiast Twojego konta, anonimowe konto systemowe zostanie
  wyświetlone na zdalnej instancji jako zgłaszający.
usernameInfo: Nazwa która odróżnia Twoje konto od innych z tego serwera. Możesz użyć
  alfabetu łacińskiego (a-z, A-Z), cyfr (0-9), lub podkreślników (_). Nazwy użytkownika
  nie mogą zostać później zmienione.
switchAccount: Przełącz konto
searchResult: Wyniki wyszukiwania
troubleshooting: Rozwiązywanie problemów
useBlurEffect: Używaj efektu rozmycia w interfejsie
learnMore: Dowiedz się więcej
misskeyUpdated: Foundkey zostało zaktualizowane!
flagShowTimelineRepliesDescription: Jeśli włączone, zostaną pokazane odpowiedzi użytkowników
  do wpisów innych użytkowników.
flagShowTimelineReplies: Pokazuj odpowiedzi na osi czasu
proxyAccountDescription: Konto proxy jest kontem które w określonych sytuacjach zachowuje
  się jak zdalny obserwujący. Na przykład, kiedy użytkownik dodaje zdalnego użytkownika
  do listy, oraz żaden lokalny użytkownik nie obserwuje tego konta, aktywność owego
  użytkownika nie zostanie dostarczona na oś czasu. W takim razie, użytkownika zaobserwuje
  konto proxy.
keepOriginalUploading: Zostaw oryginalne zdjęcie
keepOriginalUploadingDescription: Zapisuje oryginalne zdjęcie. Jeśli wyłączone, wersja
  do wyświetlania w sieci zostanie wygenerowana podczas wysłania.
disableDrawer: Nie używaj wysuwanych menu
objectStorageBaseUrlDesc: "URL stosowany jako odniesienie. Podaj URL twojego CDN,\
  \ albo proxy, jeśli używasz któregokolwiek.\nDla S3 użyj 'https://<bucket>.s3.amazonaws.com',\
  \ a dla GCS i jego odpowiedników użyj 'https://storage.googleapis.com/<bucket>',\
  \ itd."
objectStorageSetPublicRead: Ustaw "public-read" podczas wysyłania
removeAllFollowing: Przestań obserwować wszystkich obserwowanych użytkowników
yourAccountSuspendedTitle: To konto jest zawieszone
yourAccountSuspendedDescription: To konto zostało zawieszone z powodu łamania regulaminu
  tego serwera. Skontaktuj się z administratorem, jeśli chcesz poznać bardziej dokładny
  powód. Prosimy o niezakładanie nowych kont.
numberOfColumn: Liczba kolumn
_remoteInteract:
  urlInstructions: Możesz skopiować ten URL. Jeśli wkleisz go w pole wyszukiwania
    na twojej instancji, najpewniej zostaniesz przekierowan* do właściwego miejsca.
  title: Przepraszam, ale nie mogę tego zrobić.
  description: Nie możesz wykonać tej czynności w tej chwili. Musisz najprawdopodobniej
    zalogować się, albo wykonać ją na swojej instancji.
movedTo: Ten użytkownik przeniósł się na {handle}.
attachedToNotes: Wpisy z tym plikiem
showAttachedNotes: Pokaż wpisy z tym plikiem
uploadFailedSize: Plik jest za duży do przesłania.
uploadFailed: Przesyłanie nie powiodło się
uploadFailedDescription: Plik nie mógł zostać przesłany.
